Subject: Ticket Assigned - Late click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 08:07:43 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late click and collect hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6515263382 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6152633282 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  61522633282            12:02 PM, 07th Jul                     hi                    I’ll order since 29 of june           12:03 PM, 07th Jul                     hi                    I need go vacation           12:03 PM, 07th Jul                     hi                    Plss I want to know when I can collect my order           12:03 PM, 07th Jul                   Shehanah                   Hi, Thank you for contacting us. My name is shehanh , I will be happy to assist you.           12:04 PM, 07th Jul                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:04 PM, 07th Jul                   Shehanah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:05 PM, 07th Jul                   Shehanah                   Is there anything else i can assist you with?           12:05 PM, 07th Jul                     hi                    Ok           12:05 PM, 07th Jul                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4596430